Built LMS Help Center
API Reference and PlaygroundSettingsOrganization Settings

GET Get branding settings

Retrieve organization branding settings (logos, colors, theme)

GET
/settings/branding

Retrieve organization branding settings (logos, colors, theme)

Authorization

BearerAuth
AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/settings/branding"
{  "data": {    "organization_id": "{organization_id}",    "logo_url": "http://example.com",    "primary_color": "string",    "secondary_color": "string",    "accent_color": "string",    "custom_css": "string",    "updated_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}